### Enumeration

# Clutter Colorspace

#### Declaration

    enum Clutter.Colorspace

#### Description [src]

Colorspace information.

#### Members

`CLUTTER_COLORSPACE_UNKNOWN`

  Unknown colorspace.

  - Value: `0`
  - Available since: 14
`CLUTTER_COLORSPACE_SRGB`

  Default sRGB colorspace.

  - Value: `1`
  - Available since: 14
`CLUTTER_COLORSPACE_BT2020`

  BT2020 colorspace.

  - Value: `2`
  - Available since: 14